<?php
$host = "localhost:3306";
$user = "ekoplsgs_judul"; // Sesuaikan dengan user database kamu
$pass = "Piaud1234#";     // Sesuaikan dengan password database kamu
$db   = "ekoplsgs_skripsi";

$koneksi = mysqli_connect($host, $user, $pass, $db);

if (!$koneksi) {
    die("Koneksi gagal: " . mysqli_connect_error());
}
?>